@charset "utf-8";

/* CSS Document */

@media(min-width:768px) {}

@media(min-width:992px) {}

@media(min-width:1200px) {}

/* Class Fixes and Redefinitions */

/* Specific Module Class Fixes and Redefinitions */

/* Utility Classes - contains additional utility classes to be added to main style sheet */

/* Additional Custom Page Styles */

/* Priority Utilities */

p.lead {
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-bottom: 2em;
}

#homeCarousel .carousel-inner > .item > img, #homeCarousel .carousel-inner > .item > a > img, #homeCarousel-xs .carousel-inner > .item > img, #homeCarousel-xs .carousel-inner > .item > a > img { width: 100%; margin: auto; height: auto; }

#homeCarousel .carousel-indicators, #homeCarousel-xs .carousel-indicators { bottom: 5px; }

#homeCarousel .carousel-indicators li, #homeCarousel-xs .carousel-indicators li { background-color: #e0e0e0; border-color: #e0e0e0; }

.carousel .carousel-indicators { left: 0px; }

.heromodule { margin: 1.5em 0; }

.ergohome-logo { text-align: center; margin: 1.5em 0.5em 0 0; }
.ergohome-logo img { width: 100%; max-width: 450px; }
p.intro { text-align:center; }

@media(min-width:768px) {
    .ergohome-logo { margin-top: 2em; }
    p.intro { text-align: left; }
}

@media(min-width:992px) {
    .ergohome-logo { margin: 2em 0 0 0; transform: translate(0,-0.5em); }
}

@media(min-width:1200px) {
    .ergohome-logo { margin: 2em 0 0 0; transform: translate(1em,-2em); }
    p.intro { margin-left: 2em; }
}

.workspacepurpose-graphic img { max-width:470px; transform: translate(0,1em); }

.btn-effect, .btn-effect:focus, .btn-effect:active, .button-effect:active:focus { background-color:#1f3662; color: #ffffff; font-weight:normal; outline:none; border-color: #205F96; }

.btn-effect:active, .btn-effect:active:focus { background-color: #1f3662 !important; color:#ffffff; border-color:#1f3662 !important; }

.btn-effect:hover { background-color: #1f3662; color: #ffffff; border-color:#3f5682; }

.btn-effect-alt:active, .btn-effect-alt:active:focus { background-color: #5fc5bd; color:#ffffff; border-color:#5fc5bd; }

.btn-buynow-sm, .btn-buynow-sm:active, .btn-buynow-sm:focus { letter-spacing:0px; border-width: 2px; font-family: open-sans,helvetica,arial,sans-serif;
    text-transform: inherit; font-size: 14px; padding: 7px 25px 6px; line-height: 1.7em; border-radius: 3px; margin-right:0px; margin-bottom: 12px; min-width: 230px;}

@media(min-width:363px) { .btn-buynow-sm, .btn-buynow-sm:active, .btn-buynow-sm:focus { margin-bottom: 0.5em; } }

.btn-blue-wrapper { display: block; margin: 2em auto 1.4em; }
.btn-blue-wrapper a { display:block; margin: 1em auto; max-width: 14em}
.support-link, .support-link2, .support-link3 { /* display: inline-block; margin-left: 2em; */ font-weight: bold; font-size: 0.9em; }
.support-link2, .support-link3 { display:block; text-align: center; margin-bottom: 3.5em; font-size: 1em; } 
.support-link3 { /* margin: 0.8em 0; */ margin-top: 1.6em; }

@media(min-width:992px) { 
    .btn-blue-wrapper { display: inline-block; margin: 0.4em 1.6em 1.4em 0; }
    .btn-blue-wrapper a { display:inline-block; margin: 0; }
    .support-link2, .support-link3 { display:inline-block; text-align: left; margin-bottom: 0; font-size: 1em; }
    .support-link3 { margin: 0.6em 0 1.4em }
}





#dd-hub24, #dd-hub27, #dd-hub24 .dropdown, #dd-hub27 .dropdown { margin-bottom:80px !important; max-width: 230px; }
@media(min-width:1200px) { #dd-hub24, #dd-hub27, #dd-hub24 .dropdown, #dd-hub27 .dropdown { !important; max-width: 177px; text-align: left;} }


.discontinued-header { margin-top: 2em; margin-bottom: 1.2em; background-color:#f5f5f5; border-radius: 4px; padding: 7px 10px; color:#777; text-align:center; font-size: 1.4em; }
@media(min-width:768px) { .discontinued-header { margin-top: 0; } }


.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    width: 230px;
/*    margin: 0 auto;*/
    display: inline-block;
    padding: 7px 15px 6px;
    line-height: 1.7em;
    /* Styles */
    background: #fff;
    border-radius: 3px;
/*    box-shadow: 0 1px 0 rgba(0,0,0,0.2);*/
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
  border: 2px solid #1f3662;
  font-family: open-sans,helvetica,arial,sans-serif !important;
  font-size: 14px;
  font-weight: normal;
  /*! min-height: 34px; */
  text-transform: initial;
    color: #1f3662;
    margin-bottom: 120px;
    transform: translateY(-2px);
    text-align:center;
}

.wrapper-dropdown-5:hover { color: #337ab7; border-color:#3f5682; }

.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #1f3662 transparent;
}

.wrapper-dropdown-5:hover:after { border-color:#337ab7 transparent !important; }

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: -2px;
    right: 0;

    /* Styles */
    background: #f5f5f5;
    border-radius: 0 0 3px 3px;
    border: 2px solid #337ab7;
    border-top: none;
    border-bottom: none;
    list-style: none;
    transition: all 0.3s ease-out;
    width: 230px;
    /* Hiding */
    max-height: 0;
    overflow: hidden;
    text-align: left;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #337ab7;
    padding: 10px 0;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #ccc;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 7px;
    color: inherit;
    vertical-align: bottom;
    transform: translate(0,0);
    font-size: 1.5em;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #1f3662;
}

/* Active state */

.wrapper-dropdown-5.active {
    border-radius: 3px 3px 0 0;
    background: #1f3662;
    box-shadow: none;
    border-bottom: none;
    color: white;
    border-color: #337ab7;
}

.wrapper-dropdown-5.active:after {
    border-color: #fff transparent;
}

.wrapper-dropdown-5.active:hover:after { border-color:#fff transparent !important; }

.wrapper-dropdown-5.active .dropdown {
    border-bottom: 2px solid #337ab7;
    max-height: 400px;
}
